    body{
        background-color: rgb(191, 245, 245);
    }

    div{
        position: relative; left: 100px;
        font-family: 'Trebuchet MS', sans-serif;
        font-size: 25px;
        margin-right: 50%;
    }

    input{
        border-radius: 10px;
        margin-bottom: 10px;
    }
    .linha {
        border: 1px dotted black; 
        border-style: none none dotted; 
        color: black; 
        background-color: black; 
        
    }
    a{
        position: relative; left: 100px;
        position: relative; top: 50px;
        font-size: 17px;
        color: blue;
    }
    button{
        border-radius: 5px;
        background-color: rgb(24, 78, 255);
        color: white;
        padding: 10px 10px;
    }
    #respostas{
        width: 500px;
        border-style: dotted;
        background-color: rgb(134, 207, 236);
        margin-bottom: 10px;
        border-radius: 10px;
        padding: 10px; 
    }
    #respostas2{
        border-style: dotted;
        background-color: rgb(134, 207, 236);
        margin-bottom: 10px;
        border-radius: 10px;
        padding: 10px;  
        position: relative; top: 30px;
    }
